/* @override http://localhost/media%20now/css/style.css */

/* @group global */
body{
	width: 800px;
	margin: auto;
	font: 12px Helvetica, Arial, Geneva, sans-serif;
	color: #333;
	background: #062536 url(../images/bg/background.jpg) repeat-y center top;
}

#banner{
	height: 80px;
	background: #0f2954 url(../images/bg/banner.jpg) no-repeat;
}


#wrapper{
	min-height: 400px;
	margin: 0;
	background: #d4d4d4 url(../images/bg/wrapper.jpg) no-repeat;
	padding:  14px 14px;
	position: relative;
}

.content{
	font-size: 12px;
	color: #333;
	padding: 4px 8px;
}


.content p{
	margin: 0 0 10px;

}

.white_box{
	margin: 14px 0 0 0;
	background: #fff;
	min-height: 350px;
}
.w600{
	width: 600px;
	
}

 .product_box.w600 .content img{
	max-width: 585px;
}
img{
	border: 0 none;
}

.font14{
	font-size: 14px;
}

a, a:focus, a:link, a:visited{
color: #006699;
text-decoration: none;
}
a:hover{
color: #1c5699;
text-decoration: underline;
}

#footer{
	background: #fff;
	border-bottom: 4px solid #003d5a;
margin: 0;
}

#footer p{
	margin: 0px;
	padding: 6px 14px;
	font-size: 10px;
}

.centre{
	text-align: center;
}

.infobox{
	background: #eee;
	border: #aaa 1px solid;
	padding: 4px;
}
.biginfo{
font-size: 16px;
	color: #006d00;

}
.smallinfo{
font-size: 12px;
	color: #006d00;
}
/* @group headings */

h1.whitet{
	margin: 0;
	padding: 4px 0 0;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
}

h1.blackt{
	margin: 0;
	font-size: 18px;
	color: #000;
	text-transform: uppercase;
}


h3.blackt{
	margin: 0;
	font-size: 16px;
	color: #000;
	text-transform: uppercase;
}


h3.blackt2{
	margin: 0;
	font-size: 18px;
	color: #000;
	text-transform: uppercase;
}
h1.blackt.wrap {
	margin: 0 0 0 8px;
	font-size: 18px;
	color: #000;
	text-transform: uppercase;
}

/* @group sifr */
/* These are standard sIFR styles... do not modify */

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */
.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}

/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */

.sIFR-hasFlash h1{
	visibility: hidden;
		letter-spacing: 0px;
	font-size: 18px;
		line-height: 18px;
	height: 18px;
	width: 290px;
	}

.sIFR-hasFlash h2.product{
/*	visibility: hidden;*/
	letter-spacing: 0px;
	height: 24px;
	line-height: 24px;
	text-transform: uppercase;
	font-size: 24px;
	padding: 0;
		width: 320px;
}

.sIFR-hasFlash h1.whitet{
	visibility: hidden;
	letter-spacing: 0px;
	text-transform: uppercase;
	font-size: 20px;
	height: 20px;
	line-height: 20px;
	padding: 0;
}

.sIFR-hasFlash h1.blackt{
	visibility: hidden;
	letter-spacing: 0px;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 20px;
	height: 20px;
}




.sIFR-hasFlash h2.blackt{
	visibility: hidden;
	letter-spacing: 0px;
	text-transform: uppercase;
	font-size: 20px;
		line-height: 20px;
	height: 20px;
}


.sIFR-hasFlash h3.blackt{
	visibility: hidden;
	letter-spacing: 0px;
	text-transform: uppercase;
	font-size: 18px;
		line-height: 18px;
display: inline;	height: 18px;
clear: none;
}

.sIFR-hasFlash div.product_cat_title {
	visibility: hidden;
	letter-spacing: 0px;
	font-size: 18px;
	line-height: 18px;
	height: 18px;
}



/* @end */

/* @end */

/* @group lists */

ul{
	margin: 0;
	padding: 0 0 0 18px;
}



ol{
	margin: 0;
	padding: 0 0 0 18px;
}




/* @end */

/* @group form */
.info form, #information_bar_g form, .info2_fp form, .info2 form{
	padding: 0;
}

.info form input, #information_bar_g form input, .info2_fp form input, .info2 form input{
	background: transparent;
	border: 0;
		vertical-align: bottom;

}   




.form_content{
	background: #eee;
	width: 400px;
	padding: 4px;
}
.form_content p{
	margin: 0 0 4px;
}
.form_content label{
	font-weight: bold;
	font-size: 12px;
}
.form_content input#sender.formstyle,.form_content input#email.formstyle,.form_content input#subject.formstyle{
	background: #fff;
	border: #aaa 1px solid;
	width: 370px;
}

.form_content textarea#textarea.formstyle{
		background: #fff;
	border: #aaa 1px solid;
	width: 370px;
}

.form_content select{
	background: #006;
	color: #fff;
	border: 1px solid #000;
}
.form_content input.formbutton{
	background: #fff url(../images/bg/form_button.jpg) no-repeat;
	width: 62px;
	height: 22px;
	border: 1px solid #006699;
	text-transform: uppercase;
	color: #006600;
	font-weight: bold;
	font-size: 11px;
}
.form_content input.formbutton:hover,.form_content input.formbutton:focus{
	background: #fff url(../images/bg/form_button_h.jpg) no-repeat;
	width: 62px;
	height: 22px;
	border: 1px solid #006699;
}
/* @end */

/* @end */

/* @group navigation */

/* @group global */
#nav{
	background: #515c6d url(../images/bg/nav.jpg) repeat-x;
	color: #fff;
		height: 18px;

}
#nav ul{
	margin: 0;
	padding: 0 0 0 14px;
	height: 18px;
}

#nav ul li{
	list-style: none;
	display: inline;
	padding: 0;
	margin: 0;
}

#nav ul li a, #nav ul li a:focus, #nav ul li a:link, #nav ul li a:visited{
	color: #fff;
	background: url(../images/bg/nav_bg.jpg);
	padding: 4px 6px 0;
	font-size: 10px;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	float: left;
	margin: 0 4px 0 0;
	height: 13px;
	border-left: 1px solid #000;
	border-right: 1px solid #333;
}
#nav ul li a:hover{
	color: #fff;
	background: url(../images/bg/nav_h.jpg);
	}

/* @end */

/* @group more box */

.more_box{
	background: #000;
	color: #fff;
position: absolute;
	top: 48px;
	right: 14px;
	
	width: 145px;
	min-height: 80px;
	padding: 4px 4px;
	font-size: 11px;

}
.more_box p{
	margin: 0 1px 5px 0;
	padding: 0 0 2px 0;
	border-bottom: 1px solid #006600;
}

.more_box p.noborder{
	margin: 0 1px 5px 0;
	padding: 0 0 2px 0;
	border-bottom: 0px none;
}
.more_box a, .more_box a:focus, .more_box a:link, .more_box a:visited{
color: #eee;
text-decoration: none;
display: block;
padding: 4px 4px 2px;
}
.more_box a:hover{
color: #fff;
text-decoration: underline;
}

.more_box a.highlight{
	background: #004000;
color: #fff;
}
.more_box a.highlight:hover{
	text-decoration: none;
}

/* @end */



/* @end */

/* @group front page */

#whatshot .content, #whatis .content, #howto .content{
	background-color: #000;
	color: #fff;
	padding: 6px 8px 4px;
	height: 186px;
	font-size: 11px;
	overflow: auto;
}

#whatshot .content p, #whatis .content p, #howto .content p{
	margin: 0 0 5px;
}


#bottom_content{
	position: relative;
	margin: 16px 0 0;
	height: 227px;
}
/* @group how to */
#howto{

	width: 249px;
	height: 223px;
	position: absolute;
	right: 0;
}

#howto .title2{
	color: #000;
	padding: 4px 8px;
	height: 20px;
	border-bottom: 3px solid #306100;
	margin: 0;
}

#howto ul{
	margin: 0;
	padding: 0 0 0 18px;
}
#howto ul li{
	list-style-image: url(../images/list.gif);
	padding: 0 0 4px;
	list-style-type: square;
}



#howto ul li a, #howto ul li a:focus, #howto ul li a:link, #howto ul li a:visited{
	color: #eee;
	text-decoration: none;

}
#howto ul li a:hover{
	color: #fff;
text-decoration:underline;
	}

#howto a, #howto a:focus, #howto a:link, #howto a:visited{
color: #eee;
text-decoration: none;
}
#howto a:hover{
color: #fff;
text-decoration: underline;
}
/* @end */

/* @group whats hot */
#whatshot{

	width: 249px;
	height: 223px;
	position: absolute;
}

#whatshot .title2  {
	color: #000;
	padding: 4px 8px;
	height: 20px;
	border-bottom: 3px solid #ff6012;
	margin: 0;
}
#whatshot a, #whatshot a:focus, #whatshot a:link, #whatshot a:visited{
color: #eee;
text-decoration: none;
}
#whatshot a:hover{
color: #fff;
text-decoration: underline;
}

/* @end */
/* @group what is */
#whatis{

	width: 249px;
	height: 223px;
	position: absolute;
	left: 262px;
}

#whatis .title2{
	color: #000;
	padding: 4px 8px;
	height: 20px;
	border-bottom: 3px solid #007dc4;
		margin: 0;

}
#whatis a, #whatis a:focus, #whatis a:link, #whatis a:visited{
color: #eee;
text-decoration: none;
}
#whatis a:hover{
color: #fff;
text-decoration: underline;
}

/* @end */

/* @group news */
#news{

	background: #fff;
	width: 249px;
	height: 235px;
	position: absolute;
	right: 14px;
}

#news .title{
	color: #fff;
	font-size: 16px;
	padding: 2px 8px;
	height: 24px;
	background-color: #006699;
	background-image: url(../images/bg/greytitle.jpg);
margin: 0;}

#news .content{
	overflow: auto;
	height: 199px;
}



/* @end */

/* @group product highlight */

#highlight{
	background: #fff;
	width: 511px;
	height: 235px;
	position:relative;
}

#highlight .title{
	margin: 0;
	color: #fff;
	padding: 2px 8px;
	height: 24px;
	background-color: #006699;
	background-image: url(../images/bg/bluetitle.jpg);
}

#highlight .content{
	height: 173px;
}
/* @end */



/* @end */

/* @group products */

a.thickbox img{
	background: url(../images/clickEnlarge.jpg)  right bottom no-repeat;
padding: 0 0 10px;
}

/* @group table */
table.product_specs{
	border: 0px none;
	background: #006600;
}
table.product_specs tr{
	background: #eee;
}
table.product_specs tr td{
	background: #fff;
		vertical-align: top;
	padding: 4px;

}
table.product_specs tr th{
	background: #006600;
	color: #fff;
	text-align: left;
	width: 100px;
	height: 20px;
	vertical-align: top;
	padding: 4px;
}
/* @end */



/* @group boxes */

.products{
	margin: 14px 0 0 0;
}
.product_box{
	background: #fff;
	position: relative;
	padding: 0 0 4px 0;
	min-height: 220px;
	margin: 0 0 8px;
	line-height: 12pt;
}

.product_box .title{
	margin: 0;
	color: #fff;
	padding: 2px 8px;
	height: 24px;
	background-color: #006699;
	background-image: url(../images/bg/bluetitle.jpg);
	
}

.price{
	color: #fff;
	font-size: 16px;
padding: 0 0 0 2px;
}
.info2 .price,.info2_fp .price{
	color: #333;
	font-size: 14px;
padding: 0 0 0 2px;
}

h2.product{
	margin: 0;
	padding: 4px 0 0;
	font-size: 18px;
	color: #006600;
	font-weight: normal;
}

#information_bar_g{
	background: url(../images/bg/greenbar.jpg);
	height: 18px;
	padding: 4px 6px;
	text-align: right;
}

#information_bar_g img{
	vertical-align: bottom;
	padding: 0 4px 0 0;
}

.product_box .info{
	right: 6px;
	position: absolute;
	top: 4px;
	padding: 0;
	margin: 0;
}
.product_box .info2{
	right: 6px;
	position: absolute;
	top: 33px;
	padding: 0;
	margin: 0;

}
.content .info2_fp{
	right: 6px;
	position: absolute;
	bottom: 28px;
	padding: 0;
	margin: 0;

}
.product_box img{
	padding: 0 4px 0 0;
	vertical-align: bottom;
}


.product_image{
	float: right;
	margin: 0 0 0 4px;
}

.product_image img{
	width: 200px;
}

/* @end */

/* @group home page */

#product_cat_list{
	position: relative;
	margin: 14px 0 0;
	height: 227px;
}



div.product_cat_title {
	letter-spacing: 0px;
	font-size: 16px;
	text-align: left;
		text-transform: uppercase;
}
#whatshot .content, #whatis .content, #howto .content{
	background-color: #000;
	color: #fff;
	padding: 6px 8px 4px;
	height: 186px;
	font-size: 11px;
}

#whatshot .content p, #whatis .content p, #howto .content p{
	margin: 0 0 5px;
}




/* @group nmp */
#nmp{
background: #000a37 url(../images/bg/product_blue.jpg) repeat-x;
	width: 241px;
	position: absolute;
	text-align: center;
}

#nmp .title2  {
	color: #fff;
padding: 0;
	margin: 4px 0 0 0;

}
#nmp a, #nmp a:focus, #nmp a:link, #nmp a:visited{
color: #eee;
text-decoration: none;
	cursor: pointer;
display: block;
	padding: 4px 8px;
	height: 150px;

}
#nmp a:hover{
color: #fff;
background: #00347d url(../images/bg/product_blue_h.jpg) repeat-x;}

#nmp img{
	margin: 4px 0;
	border: 1px solid #000;
		height: 119px;

}

/* @end */

/* @group htpc*/
#htpc{
background: #000a37 url(../images/bg/product_blue.jpg) repeat-x;
	width: 241px;
	position: absolute;
	left: 258px;
	text-align: center;
}

#htpc .title2  {
	color: #fff;

	margin: 0;
}
#htpc a, #htpc a:focus, #htpc a:link, #htpc a:visited{
color: #eee;
text-decoration: none;
	cursor: pointer;
display: block;
	padding: 4px 8px;
	height: 150px;

}
#htpc a:hover{
color: #fff;
background: #00347d url(../images/bg/product_blue_h.jpg) repeat-x;}
#htpc img{
	margin: 4px 0;
		border: 1px solid #000;
		height: 119px;
}

/* @end */

/* @group other*/
#other{
background: #000a37 url(../images/bg/product_blue.jpg) repeat-x;
	width: 241px;
	position: absolute;
	right: 14px;
	text-align: center;
}

#other .title2  {
	color: #fff;
	margin: 0;
}
#other a, #other a:focus, #other a:link, #other a:visited{
color: #eee;
text-decoration: none;
	cursor: pointer;
display: block;
	padding: 4px 8px;
	height: 150px;

}
#other a:hover{
color: #fff;
background: #00347d url(../images/bg/product_blue_h.jpg) repeat-x;}

#other img{
	margin: 4px 0;
		border: 1px solid #000;
		height: 119px;

}

/* @end */

/*
.product_cat_list{
	height: 200px;
	margin: 10px 0 0 0;
}
.product_cat ul{
	margin: 0px 0 0;
	padding: 0;
}
.product_cat ul li{
list-style: none;
	margin:0;
}

.product_cat ul li.rightbox a{
	margin: 0;
}
.product_cat ul li a{
	width:210px;
	height: 170px;
	background: #000;
	font-size: 14px;
	padding: 0px 8px 4px; 
	color: #fff;
	margin: 0 17px;
position: relative;
display: block;
float: left;
}


.product_cat ul li a, .product_cat ul li a:focus, .product_cat ul li a:link, .product_cat ul li a:visited{
color: #fff;
text-decoration: none;

}
.product_cat img{
	margin: 4px 0 4px 0;
}
.product_cat ul li a:hover,.product_cat ul li:hover{
	background-color: #152765;
}

div .product_cat_title{
	font-size: 18px;
	position: absolute;
	bottom: 4px;
left: 8px;
}
*/
/* @end */


/* @end */

/* @group comparision */
table.comparision{
		background: #006699;
border: #006699 1px solid;
}

table.comparision th{
font-size: 11px;
width: 130px;
	background: #006699;

	color: #fff;
}
table.comparision td{
	font-size: 10px;
	background: #fff;
	border: 1px solid #bde3ee;
	padding: 2px;
}
table.comparision {

}
table.comparision tr.tuner td{
	vertical-align: top;
	text-align: center;
	font-size: 9px;
	height: 10px;
	background: #1d5035;
	border: 0;
	color: #fff;
}
/* @end */


